aboutsummaryrefslogtreecommitdiffhomepage
path: root/scripts/ci
diff options
context:
space:
mode:
authorGravatar Yun Peng <pcloudy@google.com>2016-07-20 09:47:26 +0000
committerGravatar Yun Peng <pcloudy@google.com>2016-07-20 10:02:08 +0000
commit609e876996361fba2341a6f5f4ebfdc794849871 (patch)
tree6e24bd757cdd160aa9c57e1f373dc3a2b5adaa53 /scripts/ci
parentd3b0ede8c87f257451f9dfa8d9f0ea73798d6dc0 (diff)
Renamed Windows shell test and added java example tests
I reused some functions defined in test-setup.sh and some test cases in bazel_example_test.sh -- Change-Id: Ic9a20a819bfcc52f2ff72db74d017e6cdc062fc3 Reviewed-on: https://bazel-review.googlesource.com/#/c/4090 MOS_MIGRATED_REVID=127926337
Diffstat (limited to 'scripts/ci')
-rwxr-xr-xscripts/ci/windows/compile_windows.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/ci/windows/compile_windows.sh b/scripts/ci/windows/compile_windows.sh
index 787789212c..30f3ae624c 100755
--- a/scripts/ci/windows/compile_windows.sh
+++ b/scripts/ci/windows/compile_windows.sh
@@ -56,7 +56,7 @@ cp output/bazel.exe output/ci/
# todo(bazel-team): add more tests here.
echo "Running tests"
retCode=0
-./output/bazel test --test_output=all //src/test/shell/bazel:bazel_windows_cpp_test || retCode=$?
+./output/bazel test --test_output=all //src/test/shell/bazel:bazel_windows_example_test || retCode=$?
# Exit for failure except for test failures (exit code 3).
if (( $retCode != 0 )); then
echo "$retCode" > .unstable